#: translations2.awk:25
msgid "About the translations"
msgstr "About the translations"

#: translations2.awk:26
msgid "Languages"
msgstr "Languages"

#: translations2.awk:40
msgid "This is a translation."
msgstr "This is a translation."

#: translations2.awk:41
msgid "It may contain errors or be out of date with respect to"
msgstr "It may contain errors or be out of date with respect to"

#: translations2.awk:43
msgid "the English version."
msgstr "the English version."

#: translations2.awk:44
msgid "   "
msgstr "   "

#: translations2.awk:48
msgid "Translator"
msgstr "Translator"

